{
  "type": "object",
  "properties": {
    "cronologia_file": {
      "type": "string",
      "title": "Nombre del archivo con los Email en formato md",
      "description": "Nombre del archivo con los Email en markup sin la extension",
      "default": "emails"
    },
    "input_directory": {
      "type": "string",
      "title": "Directorio donde leer los emails (.eml)",
      "description": "Carpeta de entrada con los archivos .eml a procesar",
      "format": "directory"
    }
  }
}